
.pricing {
    width: 100%;

}
.pricing-columns {
    padding: 15px 0;
    background-color: #F4F2FF;

}
.pricing-row {
padding: 15px 20px;
display: flex;
justify-content: space-between;
}
.pricing-cell {

    text-transform: uppercase;
    font-size: 12px;
    line-height: 15px;
    display: flex;
    align-items: center;

}
.pricing-head-text {

}